    @font-face {
    font-family: 'Cinzel Bold';
    font-style: normal;
    font-weight: normal;
    src: local('Cinzel Bold'), url('Cinzel-Bold.woff') format('woff');
    }
    @font-face {
    font-family: 'Cinzel Regular';
    font-style: normal;
    font-weight: normal;
    src: local('Cinzel Regular'), url('Cinzel-Regular.woff') format('woff');
    }
     @font-face {
    font-family: 'Inter Regular';
    font-style: normal;
    font-weight: normal;
    src: local('Inter Regular'), url('Inter-Regular.woff') format('woff');
    }
    @font-face {
    font-family: 'Inter Medium';
    font-style: normal;
    font-weight: normal;
    src: local('Inter Medium'), url('Inter-Medium.woff') format('woff');
    }
     @font-face {
    font-family: 'Inter Semi Bold';
    font-style: normal;
    font-weight: normal;
    src: local('Inter Semi Bold'), url('Inter-SemiBold.woff') format('woff');
    }
    @font-face {
    font-family: 'Inter Bold';
    font-style: normal;
    font-weight: normal;
    src: local('Inter Bold'), url('Inter-Bold.woff') format('woff');
    }
     @font-face {
    font-family: 'Roboto Regular';
    font-style: normal;
    font-weight: normal;
    src: local('Roboto Regular'), url('Roboto-Regular.woff') format('woff');
    }
    @font-face {
    font-family: 'Roboto Bold';
    font-style: normal;
    font-weight: normal;
    src: local('Roboto Bold'), url('Roboto-Bold.woff') format('woff');
    }
     @font-face {
    font-family: 'Roboto Medium';
    font-style: normal;
    font-weight: normal;
    src: local('Roboto Medium'), url('Roboto-Medium.woff') format('woff');
    }
